Name:          wayland-protocols
Version:       1.2
Release:       1mamba
Summary:       Wayland protocols that add functionality not available in the Wayland core protocol
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://wayland.freedesktop.org
Source:        https://wayland.freedesktop.org/releases/wayland-protocols-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
wayland-protocols contains Wayland protocols that add functionality not available in the Wayland core protocol. Such protocols either add completely new functionality, or extend the functionality of some other protocol either in Wayland core, or some other protocol in wayland-protocols.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/pkgconfig/wayland-protocols.pc
%dir %{_datadir}/wayland-protocols
%dir %{_datadir}/wayland-protocols/stable
%{_datadir}/wayland-protocols/stable/*
%dir %{_datadir}/wayland-protocols/unstable
%{_datadir}/wayland-protocols/unstable/*
%doc COPYING README

%changelog
* Tue Apr 19 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- package created using the webbuild interface
